# TF

This repo contains the Terraform code to deploy VPC network, Router, NAT, nginx VM, hey client VM gke cluster on Google Cloud Platform

It has only one branch main that contains all the files.


